@charset "utf-8";
/* CSS Document */
.grid__container {
    max-width: 1230px;
    margin-left: auto;
    margin-right: auto;
    padding: 0 15px;
}

.img_content {
	padding-right:15px;
	padding-bottom:15px;
}

.sidebar li{
	list-style:none;
	padding-left: 0px;
}
menu, ol, ul {
    padding: 0 0 0 0px;
}